.footer A {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tabulkanadpis A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.obsah A {
	TEXT-DECORATION: underline
}
.bluebutton {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #c8c8c8; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-seriff
}
.inputnews {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,  Arial CE, Arial, Helvetica, sans-seriff
}
.nadpis {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-seriff
}
.nadpisclanku {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-seriff
}
.odkaz A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-seriff; TEXT-DECORATION: none
}
.odkaz A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-seriff; TEXT-DECORATION: underline
}
.text {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial CE, Arial, Helvetica, sans-seriff
}
.cas {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-seriff
}
.jmeno {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-seriff
}
.cervene {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-seriff
}
.cerne {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-seriff
}
.mezera {
	FONT-SIZE: 8px; COLOR: white; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif
}
.menuleft {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Arial CE, Arial, Helvetica, sans-serif
}
.menuleft A {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Arial CE, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menuleft A:visited {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Arial CE, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menuleft A:hover {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Arial CE, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.obsah {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-seriff
}
.obsah A {
	TEXT-DECORATION: underline
}
.obsah A:hover {
	COLOR: red
}
.tabulkanadpis {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif
}
.tabulkanadpis A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tabulkanadpis A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.tabulkaspol {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif
}
.tabulkaspol A {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif
}
.nadpisspol {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Tahoma, Arial CE, Arial, Helvetica, sans-serif
}
.nadpisspol A {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif
}
.chat_jmeno {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif
}
.chat {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial CE, Arial, Helvetica, sans-serif
}
.web {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial CE, Arial, Helvetica, sans-serif
}
.footer {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif
}
.footer A {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footer A:visited {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footer A:hover {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
